[quagga-users 12395] Re: error : invalid value of canonical build

Aaron C. de Bruyn aaron at heyaaron.com
Wed Aug 3 08:55:09 IST 2011


You might try google.  Lots of info there on that error being related to the
build tools versions on your box.

-A
On Aug 2, 2011 10:57 PM, "Maryam Ta" <mayamta00 at yahoo.com> wrote:
>
>
> no answer ??!!?!?!!?
>
> ________________________________
> From: Maryam Ta <mayamta00 at yahoo.com>
> To: quagga mailing list <quagga-users at lists.quagga.net>
> Sent: Monday, August 1, 2011 11:23 AM
> Subject: [quagga-users 12387] error : invalid value of canonical build
>
>
> Hi,
> i've tried to configure quagga-0.99.16 like this :
> ./configure --prefix=/usr/local/quagga16
>
> but I got this error :
>
> "invalid value of canonical build"
>
> what is it? and what should i do to solve this problem?
> _______________________________________________
> Quagga-users mailing list
> Quagga-users at lists.quagga.net
> http://lists.quagga.net/mailman/listinfo/quagga-users
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.quagga.net/pipermail/quagga-users/attachments/20110803/2e516578/attachment.html>


More information about the Quagga-users mailing list